@media only all and (max-width: 770px) {
    /* for 700px or less */
    body {
      font-size: 90%;
      line-height: 1.5;
      -ms-hyphens: auto;
      -webkit-hyphens: auto;
      hyphens: auto;
    }
    .frame-outer {
      width: 100%;
    }
    p {
      text-align: left;
    }
}
@media only all and (max-width: 450px) {
  .top img {
    float: none;
    width: auto;
  }
}
.refnr {}

.apply {}
